* { margin:0;padding:0; }
body{ background:url(../images/bg.jpg) top center no-repeat; font-size:12px; font-family:Arial; color:#333}
ol,ul,dl{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right:0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
    padding:0 40px;
}

img{border:none;border:0}
.hide { display: none; }
.clear { clear: both; margin-top:40px; }


.font_blue{color:#003366}
.font_blue2{ color:#0066ff}
.font_999{color:#999}
.font_org{  color:#c05f18; font-size:16px;}

.TAndB_5{ margin-top:5px; margin-bottom:5px;}
.TAndB_10{ margin-top:10px; margin-bottom:10px;}
.TAndB_20{ margin-top:20px; margin-bottom:20px;}
.LAndR_5{ margin-left:5px; margin-right:5px;}
.LAndR_10{ margin-left:10px; margin-right:10px;}
.LAndR_20{ margin-left:20px; margin-right:20px;}


a:link{ text-decoration:none; color:#000}
a:visited{ text-decoration:none; color:#000}
a:hover { text-decoration:none; color:#2a6e9f}

a.sty_01:link{ color:#5972a8; text-decoration:underline}
a.sty_01:visited{ color:#5972a8;}
a.sty_01:hover{ color:#2a4173}

.font_c{ text-align:center}
.font_r{ text-align:right}

.font_12{ font-size:12px}

.f_r{ float:right}
.f_l{ float:left}

.container{ width:760px; margin:0 auto; padding-bottom:40px;}
.container p { margin:0px;padding: 10px 0; }
.myapp_ad{  }
.main{ background:#f3f3f3; padding-bottom:30px;}
.app_banner{}
.tab_nav{ margin-top:20px; background:#abcd18; padding:5px 0 0 0; overflow:hidden; font-size:16px; font-weight:bold;}
.tab_nav ul{ list-style:none; margin-left:20px;}
.tab_nav ul li{ float:left; display:inline-block;  padding:15px 0; margin-right:10px;}
.tab_nav ul li a{ color:#607504; padding:10px 40px;}
.tab_nav ul li a:hover{ color:#feffa8}
.tab_nav ul li.cur{ background:#d6d6d6}
.tab_nav ul li.cur a{ color:#444}
.sub{ width:760px; background:#d6d6d6; padding:15px 0 0px 0}
.sub ul{ list-style:none; margin-left:20px;}
.sub ul li{display:inline-block; margin:0 5px;  color:#fff;}
.sub ul li a{display:inline-block; color:#555; font-size:14px; font-weight:bold; padding:10px 15px;}
.sub ul li a:hover{ color:#333;}
.sub ul li.cur{ background:#555}
.sub ul li.cur a{ color:#FFF}

.tab_01{ font-size:14px; margin:30px 0 0 10px;}
.tab_01 tr{}
.tab_01 tr td{ padding:10px; vertical-align:top}

.txt_01{ color:#333; border:1px solid #cacaca; padding:3px 5px 2px 5px}
.txt_02{ color:#98B325; }

.btn_01{ cursor:pointer; background:#5972a8; color:#FFF; border:1px solid #4b649a}
.btn_02{cursor:pointer; background:#c3c3c3; color:#808080; border:none; font-size:14px; font-weight:bold; padding:5px 20px; -moz-border-radius: 5px}
.btn_02:hover{cursor:pointer; background:#abcd18; color:#607504; }

.btn_03{cursor:pointer; background:#c3c3c3; color:#808080; border:none; font-size:14px; font-weight:bold; padding:5px 20px; border-radius:5px;}
.btn_03:hover{cursor:pointer; background:#abcd18; color:#607504; }

.btn_04{cursor:pointer; background:#abcd18; color:#607504; border:none; font-size:14px; font-weight:bold; padding:5px 20px; -moz-border-radius: 5px}
.btn_04:hover{cursor:pointer; background:#abcd18; color:#feffa8; }

.on{ display:inline-block; width:64px; height:14px; background:url(../images/sprite.png) left top; vertical-align:middle}
.off{ display:inline-block; width:64px; height:14px; background:url(../images/sprite.png) left -14px; vertical-align:middle}

.ct{ margin-left:30px; padding-bottom:30px;}
.ct h4{ font-size:16px; color:444;  margin:10px 0 0 0}
.ct p{ font-size:14px; color:#555;; margin-top:10px;}

.file_01{border:1px solid gray;background:#ffffff;}


.fb_edge_comment_widget {
  display: none !important;
}